
.dikeykart {
    min-width: 100%!important;

}


.dikey .textemre {
    width: 232px;
    position: absolute;
    top: 67%;
    left: 77%;
    transform: translate(-50%, -50%);
    font-weight: 600;
    color: #ffffff;
    font-size: 22px;
    text-align: center;
}

.yatay .textemre {
        width: 168px;
    position: absolute;
    top: 76%;
    left: 64%;
    transform: translate(-50%, -50%);
    font-weight: 600;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
}


.dikey  .logo {

    background-image: url("https://usecoolcard.com/wp-content/uploads/2023/03/cool-bambu-logo.png"); /* Kullanılacak Görsel */
    background-position: center; /* Görseli Ortala */
    background-repeat: no-repeat; /* Resmi tekrarlama */
    background-size: cover;
    width: 150px;
    height: 40px;
    position: absolute;
    top: 33%;
    left: 24%;
    transform: translate(-50%, -50%);
    
}

.yatay  .logo {

    background-image: url("https://usecoolcard.com/wp-content/uploads/2023/07/cool-beyaz-logo.webp"); /* Kullanılacak Görsel */
    background-position: center; /* Görseli Ortala */
    background-repeat: no-repeat; /* Resmi tekrarlama */
    background-size: cover;
    width: 148px;
    height: 40px;
    position: absolute;
    top: 24%;
    left: 27%;
    transform: translate(-50%, -50%);
    
}



.logogosterme {
    background-image: unset!important;
}


.dikey .qr {

    background-image: url("https://usecoolcard.com/wp-content/uploads/2023/03/coolwood.png"); /* Kullanılacak Görsel */
    background-position: center; /* Görseli Ortala */
    background-repeat: no-repeat; /* Resmi tekrarlama */
    background-size: cover;
    width: 95px;
    height: 95px;
    position: absolute;
    top: 88%;
        left: 77%;
        transform: translate(-50%, -50%);
}

.yatay .qr {

    background-image: url("https://usecoolcard.com/wp-content/uploads/2023/07/cool-beyaz-qr.webp"); /* Kullanılacak Görsel */
    background-position: center; /* Görseli Ortala */
    background-repeat: no-repeat; /* Resmi tekrarlama */
    background-size: cover;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 89%;
    left: 51%;
    transform: translate(-50%, -50%);
    

}



.d-none {
    display: none;
}


@media (max-width: 550px) {

    .dikey .logo {
        width: 120px;
        height: 32px;
        position: absolute;
        top: 33%!important;
        left: 23%!important;
        transform: translate(-50%, -50%);
    }

    .dikey .qr {
        width: 60px;
    height: 60px;
    position: absolute;
    top: 87%!important;
    left: 77%!important;
    transform: translate(-50%, -50%);
    }
    
    .dikey .textemre {
        top: 65%!important;
    left: 77%!important;
    font-size: 14px;
    font-weight: 500;
    }

    .yatay .logo {
        position: absolute;
        top: 24%!important;
        left: 27%!important;
        transform: translate(-50%, -50%);

    }


    .yatay .qr {
        width: 46px;
        height: 46px;
        position: absolute;
        top: 89%!important;
        left: 51%!important;
        transform: translate(-50%, -50%);
    }
    
    .yatay .textemre {
        top: 76%!important;
        left: 71%!important;
        transform: translate(-50%, -50%);
        
        font-size: 14px;
        font-weight: 500;
    }


}



@media (max-width: 1150px) {

    .dikey .logo {
        width: 120px;
        height: 32px;
        position: absolute;
        top: 32%;
        left: 23%;
        transform: translate(-50%, -50%);
    }

    .dikey .qr {
       
    position: absolute;
    top: 87%;
    left: 78%;
    transform: translate(-50%, -50%);
    }
    
    .dikey .textemre {
        top: 68%;
        left: 78%;
        transform: translate(-50%, -50%);
    
    }

    .yatay .logo {
        position: absolute;
        top: 24%;
        left: 27%;
        transform: translate(-50%, -50%);

    }


    .yatay .qr {
        width: 46px;
        height: 46px;
        position: absolute;
        top: 89%;
        left: 51%;
        transform: translate(-50%, -50%);
    }
    
    .yatay .textemre {
        top: 73%;
        left: 46%;
        font-size: 14px;
        font-weight: 500;
    }


}